class CreateMenuSubItems < ActiveRecord::Migration
  def change
      create_table :menu_sub_items do |t|
          t.string :title
          t.string :url
          t.integer :ordinal
          t.integer :menu_item_id
      end
  end
end
